  
.menu {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #202021;
  /*height: 100px;*/
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  
  /* == */
  width: 250px;
  /* == */
}
.menu li {
  position: relative;
  /*float:left;*/
}
.menu li a {
  display: block;
  text-decoration: none;
  padding: 12px 20px;
  color: #C1BFC2;
  /*text-align: center;
  border-right: 1px solid #E7E7E7;*/
  
  /* == */
  text-align: left;
  height: 36px;
  position: relative;
  border-bottom: 1px solid #EEE;
  /* == */
}
.menu li a i {
  /*display: block;
  font-size: 30px;
  margin-bottom: 10px;*/
  
  /* == */
  float: left;
  font-size: 20px;
  margin: 0 10px 0 0;
  /* == */
  
}
/* == */
.menu li a p {
  float: left;
  margin: 0 ;
}
/* == */

.menu li a  {
  display: block;
  text-transform: uppercase;
}


.menu li a {
  position: relative;
  
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
}

.menu li:hover a  {
    opacity: 1;
    -webkit-animation: moveFromLeft 300ms ease-in-out;
    -moz-animation: moveFromLeft 300ms ease-in-out;
    -ms-animation: moveFromLeft 300ms ease-in-out;
    -o-animation: moveFromLeft 300ms ease-in-out;
    animation: moveFromLeft 300ms ease-in-out;
}


.menu li:hover > a {
  color: #FFFFFF;
}
.menu li ul li:hover > a {
  color: #1C1012;
  font: 15px arial, sans-serif;
}
.menu li a.active {
  position: relative;
  color: #FFFFFF;
  border:0;
  /*border-top: 4px solid #1C1012;
  border-bottom: 4px solid #1C1012;
  margin-top: -4px;*/
  box-shadow: 0 0 5px #DDD;
  -moz-box-shadow: 0 0 5px #DDD;
  -webkit-box-shadow: 0 0 5px #DDD;
  
  /* == */
  border-left: 4px solid #1C1012;
  border-right: 4px solid #1C1012;
  margin: 0 -4px;
  /* == */
}
.menu li a.active:before {
  content: "";
  position: absolute;
  /*top: 0;
  left: 45%;
  border-top: 5px solid #1C1012;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
  
  /* == */
  top: 42%;
  left: 0;
  border-left: 5px solid #FFFFFF;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  /* == */
}

/* == */
.menu li a.active:after {
  content: "";
  position: absolute;
  top: 42%;
  right: 0;
  border-right: 5px solid #FFFFFF;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
/* == */

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
        -moz-transform: translateY(200%);
        -ms-transform: translateY(200%);
        -o-transform: translateY(200%);
        transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@-webkit-keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
        -moz-transform: translateX(200%);
        -ms-transform: translateX(200%);
        -o-transform: translateX(200%);
        transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
        -moz-transform: translateX(-200%);
        -ms-transform: translateX(-200%);
        -o-transform: translateX(-200%);
        transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}


.menu li ul,
.menu li ul li ul {
  position: absolute;
  
  height: auto;
  min-width: 200px;
  padding: 0;
  margin: 0;
  background: #ffFFff;
  /*border-top: 4px solid #1C1012;*/
  opacity: 0;
  visibility: hidden;
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  /*top: 130px;*/
  z-index: 1000;
  
  /* == */
  left:280px;
  top: 0px;
  border-left: 4px solid #1C1012;
  /* == */
}
.menu li ul:before {
  content: "";
  position: absolute;
  /*top: -8px;
  left: 23%;
  border-bottom: 5px solid #FFFFFF;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;*/
  
  /* == */
  top: 25px;
  left: -9px;
  border-right: 5px solid #FFFFFF;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  /* == */
}
.menu li:hover > ul,
.menu li ul li:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
  /*top: 100px;*/
  
  /* == */
  left:250px;
  /* == */
}
/*.mcd-menu li ul li {
  float: none;
}*/
.menu li ul li a {
  padding: 10px;
   color: #1C1012;
  text-align: left;
  border: 0;
  border-bottom: 1px solid #FFFFFF;
  
  /* == */
  height: auto;
  /* == */
}
.menu li ul li a i {
  font-size: 16px;
  display: inline-block;
  margin: 0 10px 0 0;
}
.menu li ul li ul {
  left: 230px;
  top: 0;
  border: 0;
  border-left: 4px solid #1C1012;
}  
.menu li ul li ul:before {
  content: "";
  position: absolute;
  top: 15px;
  /*left: -14px;*/
  /* == */
  left: -9px;
  /* == */
  border-right: 5px solid #1C1012;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.menu li ul li:hover > ul {
  top: 0px;
  left: 200px;
}


